» Ubuntu » 软件包

Error

two or more packages specified (kfourinline-kde4 hardy)